package net.phatcode.rel;

public class EnemyBehavior
{

	public static final float FRICTION = 0.0042f;
	public static final float MINIMUM_SPEED = 1.0f;

	public EnemyBehavior()
	{
		
	}
	
	public EnemyBehavior( EnemyBehavior behavior )
	{
		
	}
	
	public void update( EnemyEntity entity )
	{
		
	}
	
	public EnemyBehavior getInstance()
	{
		return this;
	}

}
